Top

Mandatory Update for All NinjaTrader Users

NinjaTrader is required to change a SSL certificate that is used in validating your license resulting in a mandatory software update. All users must update to version 7.0.1000.31 prior to Saturday, February 27th. Failure to do so will result in disruption of service.

Detailed steps to proceed with the update in advance of Saturday, February 27th are available through the link below. All workspaces, NinjaScript files, and other user settings will be maintained.

Update Now